local fn = _gn(0xE03B3F2D3DC59B64)
--- IS_WAYPOINT_PLAYBACK_GOING_ON_FOR_PED
function Global.IsWaypointPlaybackGoingOnForPed(ped, waypointRecording)
	return _in2(fn, ped, _ts(waypointRecording), _r)
end
